### Function

# Atspi get_desktop

#### Declaration [src]

    AtspiAccessible*
    atspi_get_desktop (
      gint i
    )

#### Description [src]

Gets the virtual desktop indicated by index `i`. NOTE: currently multiple virtual desktops are not implemented; as a consequence, any `i` value different from 0 will not return a virtual desktop - instead it will return NULL.

#### Parameters

`i`

  Type: `gint`

  A #gint indicating which of the accessible desktops is to be returned.

#### Return value

Type: `AtspiAccessible`

A pointer to the `i`-th virtual desktop’s `AtspiAccessible` representation.

The caller of the function takes ownership of the data, and is responsible for freeing it.